@charset "utf-8";

/* ******************** 공용 - 수정금지 ******************** */
.slider {position:relative; overflow:hidden; height:100%;}
.slider .sliderObj li a {display:block; width:100%; height:100%; border:0;}
.slider .sliderObj li img {display:none;}
.slider .sliderObj li {
	position:absolute; width:100%; height:100%; top:0;
	background-position:50%;
	background-repeat:no-repeat;
	background-size:cover;
}


/* ******************** 슬라이드 타입 ******************** */
/* 좌우 */
.slider .normal {}
.slider .normal li {left:100%;}
.slider .normal li:first-child {left:0;}

/* 상하 */
.slider .updown {}
.slider .updown li {left:0; top:100%;}
.slider .updown li:first-child {left:0; top:0;}

/* 패이드 인 아웃 */
.slider .fade {opacity:1 !important;}
.slider .fade li {
	left:0; opacity:0;
	transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
}
.slider .fade li:first-child {opacity:1;}



/* ******************** 버튼 타입 ******************** */
/* 버튼1 */
.slider .btnType1 {position:absolute; width:100%; top:50%;}
.slider .btnType1 a {
	position:absolute; display:block; width:60px; height:60px; margin-top:-30px; top:50%;
	cursor:pointer;	opacity:.5;
	background-repeat:no-repeat; background-position:50%; background-size:50%;
}
.slider .btnType1 a:hover {opacity:1}
.slider .btnType1 a.bPrev {left:20px; background-image:url(../images/slider/prev.png);}
.slider .btnType1 a.bNext {right:20px; background-image:url(../images/slider/next.png);}

/* 버튼2 */
.slider .btnType2 {position:absolute; width:100%; top:50%;}
.slider .btnType2 a {
	position:absolute; display:block; width:30px; height:30px; margin-top:-15px; top:50%;
	cursor:pointer; border-radius:5px;
	background-color:rgba(0,0,0,.2); background-repeat:no-repeat; background-position:50%;
	background-size:50%;
}
.slider .btnType2 a:hover {background-color:rgba(0,0,0,.5)}
.slider .btnType2 .bPrev {left:20px; background-image:url(../images/slider/prev_w.png);}
.slider .btnType2 .bNext {right:20px; background-image:url(../images/slider/next_w.png);}



/* 메인-하단 : 제품소개 슬라이드*/
.slider .btnType5 {position:absolute; bottom:40px;}
.slider .btnType5 * {vertical-align:middle;}
.slider .btnType5 a {
	display:inline-block; width:10px; height:10px;
	cursor:pointer;	line-height:1; border-radius:50%;
	background-repeat:no-repeat; background-position:50%; background-color:rgba(255,255,255,.3);
}
.slider .btnType5 a+a {margin-left:10px;}

.slider .btnType5 a.on {background:#fff;}
.slider .btnType5 a:hover {background:#fff;}
.slider .btnType5 a.bPrev {/*left:20px;*/ background-image:url(../images/slider/prev.png);}
.slider .btnType5 a.bNext {right:20px; background-image:url(../images/slider/next.png);}
.slider .btnType5 a span {display:none;}



/* ************************ #2.태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {
	.slider .pageType1 {top:30px !important;}
}

/* ************************ #3.모바일 (0~767) ************************ */
@media screen and (max-width: 767px) {
	.slider .btnType5 {bottom:30px;}
}







/* ******************** 페이지 타입 ******************** */
/* 메인-상단 : 슬라이드 */
.slider .pageType1 {position:absolute; width:100%; bottom:150px; padding:0; text-align:center;}
.slider .pageType1>* {display:inline-block; vertical-align:middle; line-height:0; font-size:0;}
.slider .pageType1>div>a {
	display:inline-block; margin:5px; width:15px; height:15px;
	border-radius:50%; background:url(../images/main/slider_btn.png)no-repeat;
}
.slider .pageType1>div>a.on {background:#fff;}
/* .slider .pageType1>div>a:hover {background:#fff;} */
.slider .pageType1 .bState {	
	width:25px; height:25px; border-radius:50%;
	background-image:url(../images/slider/pause_w.png);
	background-color:rgba(0,0,0,.3); background-repeat:no-repeat; background-position:50%;
	background-size:50%;
}
.slider .pageType1 .bState.play {	
	background-image:url(../images/slider/play_w.png);
	background-color:rgba(0,0,0,.7);	
}

/* 페이지2 */
.slider .pageType2 {position:absolute; width:100%; bottom:10px; padding:0; text-align:center;}
.slider .pageType2>* {display:inline-block; vertical-align:middle; line-height:0; font-size:0;}
.slider .pageType2>div>a {
	display:inline-block; margin:5px; width:15px; height:6px; line-height:0; font-size:0;
	border-radius:3px; background:rgba(0,0,0,.2);
}
.slider .pageType2>div>a.on {background:rgba(0,0,0,6);}
.slider .pageType2 .bState {	
	width:23px; height:23px; border:1px solid #fff;
	background-image:url(../images/slider/pause.png);
	background-repeat:no-repeat; background-position:50%;
	background-size:50%; border-radius:50%;
	background-color:rgba(255,255,255,.5);
}
.slider .pageType2 .bState.play {	
	background-image:url(../images/slider/play.png);
	background-color:rgba(255,255,255,1);
}

/* 페이지3 */
.slider .pageType3 {position:absolute; width:100%; bottom:-20px; padding:0; text-align:center;}
.slider .pageType3>* {display:inline-block; vertical-align:middle; line-height:0; font-size:0;}
.slider .pageType3>div>a {
	display:inline-block; margin:2px; width:23px; height:23px; line-height:1; font-size:11px; color:rgba(0,0,0,.5);
	background:rgba(255,255,255,.5);  border:1px solid #fff;
}
.slider .pageType3>div>a>span {display:inline-block; padding-top:5px; line-height:1;}
.slider .pageType3>div>a.on {color:rgba(0,0,0,1); font-weight:bold; background:rgba(255,255,255,1);}
.slider .pageType3 .bState {	
	width:23px; height:23px; border:1px solid #fff;
	background-image:url(../images/slider/pause.png);
	background-repeat:no-repeat; background-position:50%;
	background-size:50%;
	background-color:rgba(255,255,255,.5);
}
.slider .pageType3 .bState.play {	
	background-image:url(../images/slider/play.png);
	background-color:rgba(255,255,255,1);
}

/* 서브 : 제품소개 슬라이드 */
.slider .pageType4 {position:absolute; width:100%; bottom:0; padding:0; text-align:center;}
.slider .pageType4>* {display:inline-block; vertical-align:middle; line-height:0; font-size:0;}
.slider .pageType4>div>a {
	display:inline-block; margin:5px; width:15px; height:15px;
	border-radius:50%; background:#e5e5e5; box-shadow:1px 1px 1px rgba(0,0,0,.15);
}
.slider .pageType4>div>a.on {background:#0064ca; box-shadow:1px 1px 1px rgba(0,0,0,.15);}
.slider .pageType4 .bState {	
	width:20px; height:20px; border-radius:50%;
	background-image:url(../images/slider/pause_w.png);
	background-color:#333; box-shadow:1px 1px 1px rgba(0,0,0,.15); background-repeat:no-repeat; background-position:50%;
	background-size:7px;
}
.slider .pageType4 .bState.play {	
	background-image:url(../images/slider/play_w.png);
	background-color:#333;	
}

/* --------------------------------------------- 메인 공지사항 -------------------------------------------- */


/* ******************** 공용 - 수정금지 ******************** */
.slider_notice {position:relative; overflow:hidden; height:100%;}
.slider_notice .sliderObj li a {display:block; width:100%; height:100%; border:0;}
.slider_notice .sliderObj li img {display:none;}
.slider_notice .sliderObj li {
	position:absolute; width:100%; height:100%; top:0;
	background-position:50%;
	background-repeat:no-repeat;
	background-size:cover;
}


/* ******************** 슬라이드 타입 ******************** */
/* 좌우 */
.slider_notice .normal {}
.slider_notice .normal li {left:100%;}
.slider_notice .normal li:first-child {left:0;}

/* 상하 */
.slider_notice .updown {}
.slider_notice .updown li {left:0; top:100%;}
.slider_notice .updown li:first-child {left:0; top:0;}

/* 패이드 인 아웃 */
.slider_notice .fade {opacity:1 !important;}
.slider_notice .fade li {
	left:0; opacity:0;
	transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
}
.slider_notice .fade li:first-child {opacity:1;}



/* ******************** 버튼 타입 ******************** */
/* 버튼1 */
.slider_notice .btnType1 {position:absolute; width:100%; top:50%;}
.slider_notice .btnType1 a {
	position:absolute; display:block; width:60px; height:60px; margin-top:-30px; top:50%;
	cursor:pointer;	opacity:.5;
	background-repeat:no-repeat; background-position:50%; background-size:50%;
}
.slider_notice .btnType1 a:hover {opacity:1}
.slider_notice .btnType1 a.bPrev {left:20px; background-image:url(../images/slider/prev.png);}
.slider_notice .btnType1 a.bNext {right:20px; background-image:url(../images/slider/next.png);}

/* 버튼2 */
.slider_notice .btnType2 {position:absolute; width:100%; top:50%;}
.slider_notice .btnType2 a {
	position:absolute; display:block; width:30px; height:30px; margin-top:-15px; top:50%;
	cursor:pointer; border-radius:5px;
	background-color:rgba(0,0,0,.2); background-repeat:no-repeat; background-position:50%;
	background-size:50%;
}
.slider_notice .btnType2 a:hover {background-color:rgba(0,0,0,.5)}
.slider_notice .btnType2 .bPrev {left:20px; background-image:url(../images/slider/prev_w.png);}
.slider_notice .btnType2 .bNext {right:20px; background-image:url(../images/slider/next_w.png);}



/* 메인-하단 : 제품소개 슬라이드*/
.slider_notice .btnType5 {position:absolute; bottom:40px;}
.slider_notice .btnType5 * {vertical-align:middle;}
.slider_notice .btnType5 a {
	display:inline-block; width:10px; height:10px;
	cursor:pointer;	line-height:1; border-radius:50%;
	background-repeat:no-repeat; background-position:50%; background-color:rgba(255,255,255,.3);
}
.slider_notice .btnType5 a+a {margin-left:10px;}

.slider_notice .btnType5 a.on {background:#fff;}
.slider_notice .btnType5 a:hover {background:#fff;}
.slider_notice .btnType5 a.bPrev {/*left:20px;*/ background-image:url(../images/slider/prev.png);}
.slider_notice .btnType5 a.bNext {right:20px; background-image:url(../images/slider/next.png);}
.slider_notice .btnType5 a span {display:none;}



/* ************************ #2.태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {
	.slider_notice .pageType1 {bottom:180px !important;}
}

/* ************************ #3.모바일 (0~767) ************************ */
@media screen and (max-width: 767px) {
	.slider_notice .btnType5 {bottom:30px;}
}







/* ******************** 페이지 타입 ******************** */
/* 메인-상단 : 슬라이드 */
.slider_notice .pageType1 {position:absolute; width:100%; bottom:150px; padding:0; text-align:center;}
.slider_notice .pageType1>* {display:inline-block; vertical-align:middle; line-height:0; font-size:0;}
.slider_notice .pageType1>div>a {
	display:inline-block; margin:5px; width:15px; height:15px;
	border-radius:50%; background:url(../images/main/slider_btn.png)no-repeat;
}
.slider_notice .pageType1>div>a.on {background:#fff;}
/* .slider .pageType1>div>a:hover {background:#fff;} */
.slider_notice .pageType1 .bState {	
	width:25px; height:25px; border-radius:50%;
	background-image:url(../images/slider/pause_w.png);
	background-color:rgba(0,0,0,.3); background-repeat:no-repeat; background-position:50%;
	background-size:50%;
}
.slider_notice .pageType1 .bState.play {	
	background-image:url(../images/slider/play_w.png);
	background-color:rgba(0,0,0,.7);	
}

/* 페이지2 */
.slider_notice .pageType2 {position:absolute; width:100%; bottom:10px; padding:0; text-align:center;}
.slider_notice .pageType2>* {display:inline-block; vertical-align:middle; line-height:0; font-size:0;}
.slider_notice .pageType2>div>a {
	display:inline-block; margin:5px; width:15px; height:6px; line-height:0; font-size:0;
	border-radius:3px; background:rgba(0,0,0,.2);
}
.slider_notice .pageType2>div>a.on {background:rgba(0,0,0,6);}
.slider_notice .pageType2 .bState {	
	width:23px; height:23px; border:1px solid #fff;
	background-image:url(../images/slider/pause.png);
	background-repeat:no-repeat; background-position:50%;
	background-size:50%; border-radius:50%;
	background-color:rgba(255,255,255,.5);
}
.slider_notice .pageType2 .bState.play {	
	background-image:url(../images/slider/play.png);
	background-color:rgba(255,255,255,1);
}

/* 페이지3 */
.slider_notice .pageType3 {position:absolute; width:100%; bottom:-20px; padding:0; text-align:center;}
.slider_notice .pageType3>* {display:inline-block; vertical-align:middle; line-height:0; font-size:0;}
.slider_notice .pageType3>div>a {
	display:inline-block; margin:2px; width:23px; height:23px; line-height:1; font-size:11px; color:rgba(0,0,0,.5);
	background:rgba(255,255,255,.5);  border:1px solid #fff;
}
.slider_notice .pageType3>div>a>span {display:inline-block; padding-top:5px; line-height:1;}
.slider_notice .pageType3>div>a.on {color:rgba(0,0,0,1); font-weight:bold; background:rgba(255,255,255,1);}
.slider_notice .pageType3 .bState {	
	width:23px; height:23px; border:1px solid #fff;
	background-image:url(../images/slider/pause.png);
	background-repeat:no-repeat; background-position:50%;
	background-size:50%;
	background-color:rgba(255,255,255,.5);
}
.slider_notice .pageType3 .bState.play {	
	background-image:url(../images/slider/play.png);
	background-color:rgba(255,255,255,1);
}

/* 서브 : 제품소개 슬라이드 */
.slider_notice .pageType4 {position:absolute; width:100%; bottom:0; padding:0; text-align:center;}
.slider_notice .pageType4>* {display:inline-block; vertical-align:middle; line-height:0; font-size:0;}
.slider_notice .pageType4>div>a {
	display:inline-block; margin:5px; width:15px; height:15px;
	border-radius:50%; background:#e5e5e5; box-shadow:1px 1px 1px rgba(0,0,0,.15);
}
.slider_notice .pageType4>div>a.on {background:#0064ca; box-shadow:1px 1px 1px rgba(0,0,0,.15);}
.slider_notice .pageType4 .bState {	
	width:20px; height:20px; border-radius:50%;
	background-image:url(../images/slider/pause_w.png);
	background-color:#333; box-shadow:1px 1px 1px rgba(0,0,0,.15); background-repeat:no-repeat; background-position:50%;
	background-size:7px;
}
.slider_notice .pageType4 .bState.play {	
	background-image:url(../images/slider/play_w.png);
	background-color:#333;	
}

